CVE-2020-13451

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu